.btn {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    transition: 0.4s;
    display: inline-block;
}

.btn:hover {
    cursor: pointer;
    transition: 0.4s;
}

.btn_primary {
    color: #FFFFFF;
    background-color: #6652DA;
    border-radius: 16px;
    height: 60px;
    border: 2px solid transparent;
    padding: 17px 38px;
}
.btn_primary:hover {
    color: #6652DA;
    background-color: #fff;
    border: 2px solid #6652DA;
}

.btn_secondary {
    font-family: 'Montserrat Alternates', sans-serif;
    text-transform: capitalize;
    color: #6652DA;
    padding: 12px 26px;
    background: rgba(182, 169, 255, 0.15);
    border-radius: 5px;
    margin: 0 auto;
    display: block;
}

.btn_secondary:hover {
    background-color: #6652DA;
    color: #fff;
    cursor: pointer;
}

.btn_play {
    position: relative;
    padding: 16px 10px 16px 80px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
}

.btn_play::before {
    content: url(../../img/hero/play.svg);
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 18px 22px;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    background: -o-radial-gradient(50% 50%, 50% 50%, rgba(255, 255, 255, 0.9) 0%, #FFFFFF 100%);
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.9) 0%, #FFFFFF 100%);
    box-shadow: 0px 8px 24px rgba(254, 114, 68, 0.08);
}

.btn_play::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.06);
}

.btn_play:hover {
    color: #6652DA;
}

.btn_play:hover::before {
    box-shadow: 0px 8px 24px rgba(254, 114, 68, 0.12);
    animation: pulse 0.6s ease-in infinite;
}

.btn_play:hover::after {
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.1);
}

.btn_courses-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@keyframes pulse{
    25%  {transform: scale(0.95);}
    75%  {transform: scale(1.05);}
}